uuid:
  -
    value: 9271cdae-27b0-4e99-ad90-bb95905ec80f
langcode:
  -
    value: en
bundle:
  -
    target_id: video
    target_type: media_type
    target_uuid: 538a9bc4-2f48-4b4f-a976-3e158df39852
revision_created:
  -
    value: '2019-10-22T12:07:50+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: Autumn-Mountainous_Arcadia.mp4
thumbnail:
  -
    alt: ''
    title: null
    width: null
    height: null
    target_type: file
    target_uuid: bcecec36-8dce-4fe4-a04c-369b9caf1544
created:
  -
    value: '2019-10-22T12:06:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T12:07:50+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_media_video_file:
  -
    display: true
    description: ''
    target_type: file
    target_uuid: c04eecb4-509e-4177-a708-47ef27c797ae
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.bcecec36-8dce-4fe4-a04c-369b9caf1544
      - file.file.c04eecb4-509e-4177-a708-47ef27c797ae
